<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="225,237,243" background.imagepath="">
    
    <layer type="UILayer" name="SettingsPage" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Settings"/>
    
    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UIButton" name="UserManagement" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="25,115" 
           background.picture1.imagepath="Images\UserManagement.png"
           text.text1.caption="User\nManagement" />

    <layer type="UIButton" name="SystemSettings" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="220, 115" 
           background.picture1.imagepath="Images\Settings.png"
           text.text1.caption="System\nSettings"/>

    <layer type="UIButton" name="btnExport" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="415, 115"
           background.picture1.imagepath="Images\Export_1.png"
           text.text1.caption="Export" />

    <layer type="UIButton" name="ProtocolUpdate" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
           control.location="610, 115" 
           background.picture1.imagepath="Images\Update.png"
           text.text1.caption="Protocol\nUpdate"/>

    <layer type="UIButton" name="btnDiagnostic" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="220, 265"
          background.picture1.imagepath="Images\Diagnostic.png"
          text.text1.caption="Self\nDiagnostic" />

    <layer type="UIButton" name="btnAutoTeaching" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="25, 265"
          background.picture1.imagepath="Images\AutoTeaching.png"
          text.text1.caption="Auto \nTeaching" />

    <layer type="UIButton" name="btnHardwareUsage" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="415, 265"
          background.picture1.imagepath="Images\UsageTracking_Icon.png"
          text.text1.caption="Hardware Usage \nTracking" />
    
    <!--<layer type="UIButton" name="btnImportCalibrationFile" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
         control.location="340, 265"
         background.picture1.imagepath="Images\Import_50x50.png"
         text.text1.caption="Import\nCalibration File" />-->
  </body>
</BlueJayGUI>